Loading...
Searching...
No Matches
dcmtk::log4cplus::MDC Class Reference

## Public Member Functions

void | clear ()
| Clear any nested diagnostic information if any.

## Member Function Documentation

## clear()

void dcmtk::log4cplus::MDC::clear | ( |  | ) |

Clear any nested diagnostic information if any.

This method is useful in cases where the same thread can be potentially used over and over in different unrelated contexts.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/mdc.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0